.tail-top{ background:url(images/bg.gif) top repeat-x #fff}
.tail-bottom{background:url(images/bot.gif) bottom repeat-x  }

.right_bgd { position:absolute; top:0; right:0; width:50%; height:200px; background:url(images/tall_top_right.gif) left top repeat-x;}

.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:982px; }

/*======= header =======*/
#header {height:490px;  background:url(images/top.gif) top center repeat-x}

/*======= index.html =======*/
#page1 #content .col-1{ width:351px; margin-right:50px}
#page1 #content .col-1 > #contacts-form { width:300px;}
#page1 #content .col-2{ width:580px}
#page1 #content .bg{ background:url(images/tail.gif) repeat-y 340px top }
#page1 #content1 .col-1{ width:295px; margin-right:43px}
#page1 #content1 .col-2{ width:295px}
#page1 #content1 .bg{ background:url(images/tail.gif) repeat-y 307px top }
#page1 #content1 .bg1{ background:url(images/tail.gif) repeat-y 653px top }
/*======= index-1.html =======*/
#page2 #content .col-1{ width:570px; margin-right:119px}
#page2 #content .col-2{ width:293px}
#page2 #content .bg{ background:url(images/tail.gif) repeat-y 630px top }
#page2 #content1 .col-1{ width:280px; margin-right:58px}
#page2 #content1 .col-2{ width:642px}
#page2 #content1 .bg{ background:url(images/tail.gif) repeat-y 307px top }
/*======= index-2.html =======*/
#page3 #content .col-1{ width:300px; margin-right:100px}
#page3 #content .col-2{ width:580px}
#page3 #content .bg{ background:url(images/tail.gif) repeat-y 340px top }
#page3 #content1 .col-1{ width:295px; margin-right:43px}
#page3 #content1 .col-2{ width:295px}
#page3 #content1 .bg{ background:url(images/tail.gif) repeat-y 307px top }
#page3 #content1 .bg1{ background:url(images/tail.gif) repeat-y 653px top }
/*======= index-3.html =======*/
#page4 #content .col-1{ width:570px; margin-right:119px}
#page4 #content .col-2{ width:293px}
#page4 #content .bg{ background:url(images/tail.gif) repeat-y 630px top }
#page4 #content1 .col-1{ width:293px; margin-right:42px}
#page4 #content1 .col-2{ width:642px}
#page4 #content1 .bg{ background:url(images/tail.gif) repeat-y 307px top }
/*======= index-4.html =======*/
#page5 #content .col-1{ width:240px; margin-right:107px}
#page5 #content .col-2{ width:633px}
#page5 #content .col-3{ width:313px; margin-right:0}
#page5 #content .col-4{ width:314px}
#page5 #content .bg{ background:url(images/tail.gif) repeat-y 292px top }
#page5 #content1 .col-1{ width:628px; margin-right:54px}
#page5 #content1 .col-2{ width:295px}
#page5 #content1 .col-3{ width:290px; margin-right:51px}
#page5 #content1 .col-4{ width:286px}
#page5 #content1 .bg{ background:url(images/tail.gif) repeat-y 657px top }

#quote {
	max-width:940px;
}

#header .slogan a
{
	font-weight: normal;
	text-decoration: none;
	color: #ffffff !important;
}

/* TABLET */
@media (max-width: 940px) {
	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-5,
	.col-6,
	.col-7,
	.col-8,
	.col-9,
	.col-10,
	.col-11,
	.col-12
	{
		display: block !important;
		width: 100% !important;
		margin: none !important;
	}

	.main,
	body
	{
		min-width: 0px !important;
	}

	.main,
	.main .indent
	{
		width: auto !important;
	}

	.main .tagline
	{
		display: none;
	}

	.main .ul1
	{
		display: block;
	}

	#header .logo
	{
		width: 100%;
		text-align: center;
		margin: 35px 0 0 0;
	}

	#header .logo h1
	{
		line-height: 90px;
		font-size:19px;
	}

	#header .logo h1 strong
	{
		font-weight: lighter;
		font-family: Arial, Helvetica, 'Helvetica Neue', Futura, sans-serif;
		color: #888888;
	}

	#header .slogan
	{
		width: 100%;
		margin: 200px 0 0 0;
		text-align: center;
	}

	#header .slogan span
	{
		line-height: 50px !important;
		font-size: 16px;
		margin-top: 10px;
		display: block !important;
	}

	#header,
	#header .bg-top
	{
		height: 400px !important;
		transition: height 0.3s ease;
	}

	#header .quote-button
	{

	}

	#header .bg-top
	{
		background: url('images/top-mobile.jpg') top left no-repeat;
	}

	#header .ul
	{
		display: none;
	}

	button#mobile-nav-button
	{
		display: block !important;
	}

	#footer .main p
	{
		text-align: center;
	}

	#mobile-nav.active
	{
		display: block !important;
	}

	#content1 .indent-main,
	#content .indent-main
	{
		padding: 35px 120px 35px 120px;
	}

	#content1 .indent-main.txt h1,
	#content1 .indent-main.txt h2,
	#content1 .indent-main.txt h3,
	#content1 .indent-main.txt h4,
	#content1 .indent-main.txt h5,
	#content1 .indent-main.txt p,
	#content1 .indent-main.txt form
	{
		/*margin: 10px 30px;*/
	}

	#content .indent-main h1,
	#content1 .indent-main.txt h1,
	#content .indent-main h2,
	#content1 .indent-main.txt h2
	{
		margin-top:40px;
		margin-bottom:30px;
	}

	#content .indent-main h1,
	#content1 .indent-main h1,
	#content .indent-main h2,
	#content1 .indent-main h2,
	#content .indent-main h3,
	#content1 .indent-main h3,
	#content .indent-main h4,
	#content1 .indent-main h4,
	#content .indent-main h5,
	#content1 .indent-main h5
	{
		text-align: center !important;
		margin-top: 15px;
	}

	#content1 .indent-main p
	{
		text-align: left;
	}

	.tail,
	.bg,
	.bg1
	{
		background: none !important;
	}

	#footer
	{
		border-top: 1px solid #d9d9d9;
	}

	#content
	{
		border-bottom: 1px solid #d9d9d9;
	}

	hr
	{
		outline: none;
		margin: 35px 0 35px 0;
		padding: 0;
		border: none;
		border-top: 1px solid #e2e2e2;
	}

	.tablet-only
	{
		display: block !important;
	}

	.desktop-only
	{
		display: none !important;
	}

}


/* MOBILE */
@media (max-width: 640px) {
	#content1 .indent-main.txt p
	{
		text-align: justify;
	}

	#content1 .indent-main,
	#content .indent-main
	{
		padding: 35px 45px 35px 45px;
	}

	.main .tagline
	{
		display: none;
	}

	.main .ul1
	{
		overflow: hidden;
		max-height: 30px;
		overflow: hidden;
	}

	#header .slogan
	{
		margin-top: 165px;
	}

	#header .logo
	{
		/*margin-top: 25px;*/
	}

	.mobile-only
	{
		display: block !important;
	}

	.desktop-only
	{
		display: none !important;
	}

	img.responsive
	{
		float: none !important;
		display: block !important;
		width: 65%;
		margin-left:15% !important;
		border: 1px solid #d9d9d9;
		padding:7px;
		background: white;
	}
}


.mobile-only,
.tablet-only
{
	display: none;
}

#mobile-nav
{
	display: none !important;
}

#mobile-nav li
{
	border-bottom: 1px solid #e9e9e9;
}

#mobile-nav li a
{
	padding: 12px 35px;
	line-height: 28px;
	display: block;
	background: #fafafa;
	background: linear-gradient(90deg, #ffffff, #F1F2F0);
	font-style: normal;
	text-decoration: none;
	color: #999999;
	font-size: 16px;
}

#mobile-nav li a:hover
{
	font-weight: bold;
	color: #e0330b;
	background: #ffffff;
}

button#mobile-nav-button
{
	position: relative;
	display: none;
	float: right;
	margin: 345px 15px 0 7px;
	padding: 9px 10px;
	background-color: white;
	background-image: none;
	border: 1px solid #C61616;
	border-radius: 6px;
	opacity: 0.9;
	cursor: hand;
	cursor: pointer;
}

button#mobile-nav-button:hover
{
	opacity: 1 !important;
}

button#mobile-nav-button .icon-bar
{
	display: block;
	width: 22px;
	height: 3px;
	margin-top: 3px;
	border-radius: 1px;
	background: #656565;
}

button#mobile-nav-button.active .icon-bar
{
	background: #E76A6A;
}